@media screen and (max-width: 600px) {
	


/* CORE RESPONSIVE */
BODY {min-width:0!important;}
.nes_bg-content-bloc {margin-top:-680px !important;}
.nes_view-fonction-v2 {display:none;}
#container {min-width:0;}
#nes_global {padding:0px; min-height:auto;}
.nes_bg-content-bloc {padding:0px;}
#nes_header-log {display:none;}
#nes_main-nav {display:none;}
.nes_price-black-product {width:auto;}
#nes_content {width:auto;}
.nes_2col_2-2 #nes_colRight {float:none; width:auto;}
#nes_header-content {width:auto; height:auto !important;padding:10px; z-index:1002; background-color:#000;}
#nes_logo {float:none;top:auto; left:auto;}
.nes_1col #nes_colLeft {width:auto;}
.nes_lang_block_top {display:none;}
	#nes_content * {text-align:center !important;}
	#truste-consent-content {}
	
	.eb_mgm.locale_spain .eb_introduction .eb_inside {min-height:0px;}
	
	.eb_mgm .eb_valign div {display:block; width:100%;}
	.eb_mgm .eb_valign .eb_visual {text-align: center;padding: 0;}
	.eb_mgm .eb_valign .eb_content {text-align: center;}
	.eb_mgm .eb_visual img {margin-bottom:10px;}
}